package com.yeejoin.amos.fas.business.dao.mapper;

import com.yeejoin.amos.fas.business.param.PointListParam;

import java.util.HashMap;
import java.util.List;

public interface CommonMapper extends BaseMapper{

	long countPoint(PointListParam params);
	
	List<HashMap<String,Object>> getPointList(PointListParam params);
	
	long countPointInput(PointListParam params);
	
	List<HashMap<String,Object>> getPointInputList(PointListParam params);
}
